<?php
include('../includes/common.php');
error_reporting(15);
//print_r($_POST);

//pr.php?id=32&p=1
$p = isset($_POST['partner'])?intval($_POST['partner']):-1;
$curr = isset($_POST['curr_in'])?intval($_POST['curr_in']):1;
//$_GET['currency']
header("Location: $SITE_URL/pr.php?id=$p&currency=$curr");
exit;

?>